* {padding: 0px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;text-decoration: none;}
html{ overflow-x:hidden;}
body {font-size:12px;font-family:"ËÎÌå";background:url(body.gif) repeat;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;outline:medium none;}
li{list-style-type:none;}
img{vertical-align:top;border:none;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px;font-weight:normal;}     
a:link {text-decoration: none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.center{text-align: center;}
.tright{text-align: right;}
.unLine,.unLine a{text-decoration:none;}
.nobackground {background-color: transparent;background-image: none;background-repeat: no-repeat;}
.clear {clear:both;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden;}
.blank1 {clear:both; height:1px; overflow:hidden; display:block; font-size:1px;}
.blank1x {clear:both; height:1px; overflow:hidden; display:block; font-size:1px; background:url(xx1.gif) repeat-x;}
.blank2 {clear:both; height:2px; overflow:hidden; display:block; font-size:1px;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block; font-size:1px;}
.blank4 {clear:both; height:4px; overflow:hidden; display:block; font-size:1px;}
.blank5 {clear:both; height:5px; overflow:hidden; display:block; font-size:1px;}
.blank5b {clear:both; height:5px; overflow:hidden; display:block; font-size:1px; background:#0d9ed2;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block; font-size:1px;}
.blank7 {clear:both; height:7px; overflow:hidden; display:block; font-size:1px;}
.blank8 {clear:both; height:8px; overflow:hidden; display:block; font-size:1px;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block; font-size:1px;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block; font-size:1px;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block; font-size:1px;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block; font-size:1px;}
.blank18 {clear:both; height:18px; overflow:hidden; display:block; font-size:1px;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block; font-size:1px;}
.top {width:100%; height:25px; background:#ff8500; overflow:hidden;}
.top1 {width:50%; height:25px; background:#7dc41e; position:absolute; left:50%; top:0; z-index:1;}
.top2 {width:600px; height:25px; background:url(top1.gif) no-repeat; position:absolute; left:50%; top:0; z-index:2; margin-left:-300px;}
.top3 {width:1000px; height:25px; position:absolute; left:50%; top:0; z-index:3; margin-left:-500px;}
.top3L {padding-left:32px;}
.top3R {padding-right:25px;}
.white1020 {width:100%; background:url(b1.gif) repeat-y 50% 0;}
.bg-b2 {width:100%; background:url(b2.gif) repeat-x 0 0;}
.bg-nav2 {width:100%; height:70px; background:url(nav2.gif) no-repeat 50% 0; overflow:hidden;}
.main1000 {width:1000px; margin:0 auto; overflow:hidden;}
.footer {width:100%; background:#ebebeb; height:120px; overflow:hidden;}
.nav1 {width:966px; height:25px; padding:30px 0 24px 34px; overflow:hidden;}
.nav1 ul {width:100%;}
.nav1 ul li {height:25px; padding:0 14px 0 15px; background:url(nav1.gif) no-repeat right 0; float:left; overflow:hidden;}
.nav2 {width:900px; height:70px; margin:0 auto; overflow:hidden;}
.nav2L {width:624px; height:63px; padding:7px 5px 0 34px; overflow:hidden;}
.nav2R {width:237px; height:65px; padding:5px 0 0 0; overflow:hidden;}
.nav2R-s1 {width:57px; height:28px; overflow:hidden;}
.nav2R-s2 {width:153px; height:25px; padding:2px 0 1px 13px; background:url(input.gif) no-repeat; overflow:hidden;}
.nav2R-input {width:127px; height:22px; border:solid 1px #ffffff;overflow:hidden;}
.nav2list {width:624px;}
.nav2list li {font-size:12px;line-height:24px;height:24px;width:70px;padding-left:8px; float:left;background:url(x1.gif) no-repeat 0 50%;overflow:hidden;}
.nav2list2 {width:237px;}
.nav2list2 li {font-size:12px;line-height:30px;height:30px;width:76px;padding-left:23px; float:left;background:url(x2.gif) no-repeat 8px 12px;overflow:hidden;}
.area1L {width:740px; margin-right:20px; float:left; overflow:hidden;}
.area1LL {width:320px; padding-top:11px; margin-right:20px; float:left; overflow:hidden;}
.area1LR {width:400px; float:right; overflow:hidden;}
.area1LR h1 {line-height:40px; text-align:center;}
.area1R {width:240px; float:right; overflow:hidden;}
.block1 {width:408px; height:71px; background:url(b5.gif) no-repeat; border-top:solid 1px #e2e2e2; padding:8px 7px 0 325px; overflow:hidden;}
.block1 a {color:#444;}
.block1 a:hover {color:#0063bf; text-decoration:underline;}
.block2 {width:360px; overflow:hidden;}
.block2L {width:75px; padding:8px 10px 0 0; overflow:hidden;}
.block2L img{ border:solid 1px #e0e0e0;}
.block2R {width:275px; overflow:hidden;}
.block3{border-right:solid 1px #e3e3e3;border-bottom:solid 1px #e3e3e3;border-left:solid 1px #e3e3e3; overflow:hidden;}
.block3L{width:100px; padding:15px 0 0 9px;}
.block3R{width:120px; height:84px; padding:8px 9px 0 0; overflow:hidden;}
.block4{width:218px; height:120px; padding:3px 13px 15px 7px; border:solid 1px #e3e3e3; overflow:hidden;}
.block5 {width:231px; padding:9px 7px 0 0;}
.block5 h3 {line-height:24px; padding:0 0 2px 9px;}
.block5 .radio {width:20px; padding-left:7px; float:left;}
.block5 .radio input {vertical-align: middle;}
.block5 .texp {width:204px; float:left;}
.block6 {padding:1px 10px 20px 10px;}
.block6 h1 {line-height:36px;}
.title1 {height:20px; background:url(b4.gif) repeat; padding:0 8px 0 14px; overflow:hidden;}
.title2 {height:50px; background:url(b6.gif) no-repeat 0 bottom; padding:0 8px 0 6px; overflow:hidden;}
.title2L {padding:11px 0 0 0; float:left;}
.title2R {line-height:48px; float:right;}
.title3 {height:27px; background:url(b15.gif) no-repeat 0 bottom; padding:8px 0 0 28px; overflow:hidden;}
.title4 {height:27px; background:url(b19.gif) no-repeat 0 bottom; padding:8px 0 0 28px; overflow:hidden;}
.title5 {height:20px; background:url(b4.gif) no-repeat 0 0; padding:0 8px 0 26px; overflow:hidden;}
.title6 {height:27px; background:url(b21.gif) no-repeat 0 0; padding:8px 8px 0 25px; overflow:hidden;}
.title7 {height:40px; font-size:14px; background:url(b26.gif) no-repeat 0 bottom; line-height:16px; padding:0 0 0 40px; color:#444; overflow:hidden;}
.title7 a {color:#444;}
.link {padding:10px 0 0 141px;}
.link1 {width:51px;}
.link2 {width:316px;}
.link3 {width:179px;}
.pages {padding-top:20px; line-height:20px; text-align:center;}
.select170 {width:170px; height:20px;}
.newlist1 {width:100%;clear: both;}
.newlist1 li {font-size:14px;line-height:30px;height:30px;width:386px;padding-left:14px;background:url(x3.gif) no-repeat 5px 50%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.newlist2 {width:408px;}
.newlist2 li {font-size:12px;line-height:21px;height:21px;width:58px;padding-left:8px; float:left;background:url(x1.gif) no-repeat 0 50%;overflow:hidden;}
.newlist3 {width:100%;clear: both;}
.newlist3 li {font-size:14px;line-height:30px;height:30px;width:261px;padding-left:14px;background:url(x3.gif) no-repeat 5px 50%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.newlist4 {width:218px;clear: both;}
.newlist4 li {font-size:12px;line-height:24px;padding-left:14px;background:url(x3.gif) no-repeat 6px 10px;}
.newlist5 {width:218px;padding:0 13px 0 7px;clear: both;}
.newlist5 li {font-size:12px;line-height:28px;height:28px;width:204px;padding-left:14px;background:url(x1.gif) no-repeat 6px 50%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.newlist6 {zoom: 1;clear: both;overflow: hidden;width:720px; margin:0 10px;}
.newlist6 li {width:720px;line-height:34px;height:34px;background:url(xx1.gif) 0 bottom repeat-x;overflow:hidden;float:left;}
.newlist6 li .article {width:634px;height:34px; padding-left:14px;background:url(x3.gif) no-repeat 5px 50%;display:block;float:left;overflow:hidden;}
.newlist6 li .atime {width:72x;height:34px;display:block;float:left;text-align:right;overflow:hidden;}
.piclist1 {width:350px; padding:5px 0 14px 9px; overflow:hidden;}
.piclist1 li {width:165px; padding:10px 10px 0 0; float:left; overflow:hidden;}
.piclist2 {width:732px; padding:5px 9px 0 9px; overflow:hidden;}
.piclist2 li {width:170px; padding:10px 13px 0 0; float:left; overflow:hidden;}
.piclist2 li img{ border:solid 1px #d5d5d5;}
.piclist3 {width:246px; height:100px; overflow:hidden;}
.piclist3 li {width:76px; padding:0 6px 0 0; float:left; overflow:hidden;}
.piclist3 li img{ border:solid 1px #e2e2e2;}
.lh20 {line-height:20px;}
.lh21 {line-height:21px;}
.lh24 {line-height:24px;}
.lh25 {line-height:25px;}
.lh28 {line-height:28px;}
.lh30 {line-height:30px;}
.grey12a {font-size:12px;color:#444;}
.grey14a {font-size:14px;color:#444;}
.grey12b {font-size:12px;color:#888;}
.grey14b {font-size:14px;color:#888;}
.white12 {font-size:12px;color:#fff;}
.red12a {font-size:12px;color:#ff4200;}
.redb12a {font-size:12px;color:#ff4200; font-weight:bold;}
.blue20 {font-size:20px;color:#0063bf; font-family:"ºÚÌå";}

